Subject: Re: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Richard Stallman <[email-masked]>
Date: Mon, 28 Oct 2019 23:09:51 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Once we know that we are running a non-installed emacs, detecting that
  > > it is an out-of-source build seems quite easy, because the build
  > > directory contains build artifacts without the sources.

  > Yes.  But how to detect that we are running non-installed?

I think the variable 'installation-directory' should give the answer.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)